html {
    font-size: 62.5%;
}

body {
    background: #131313;
    color: #fff;
    font-family: Open Sans, sans-serif;
    line-height: 1.5;
}

#content {
    position: relative;
    z-index: 1;
}

img.header {
    margin-top: 32px;
}

.blurb {
    font-size: 2.6rem;
    margin-top: 32px;
    margin-bottom: 32px;
}

.contact {
    margin-top: 32px;
    margin-bottom: 32px;
}

.uk-hidden-large .contact {
    margin-top: 8px;
    margin-bottom: 8px;
}

.horizontal {
    width: 200px;
    border: 1px solid white;
}

.copyright {
    font-size: 1.6rem; /*12pt;*/
    margin-top: 32px;
}

.presskit {
    margin-top: 20px;
    margin-bottom: 20px;
}

.highlight {
    color: #f7c22f;
}

a {
    color: #f7c22f;
}

a:hover {
    color: #d6623c;
}

img#ios-download,
img#android-download {
    margin-top: 4px;
    margin-bottom: 4px;
    display: inline;
}

img#ios-download {
    width: 220px;
}

img#android-download {
    width: 252px;
}

input {
    -webkit-appearance: none;
}

#mc_embed_signup {
    clear: left;
    width: 100%;
    margin-top: 32px;
}

#mc_embed_signup input.button {
    background-color: #ffb329;
    color: #fff;
    font-size: 14px;
}

#mc_embed_signup input.button {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#mc_embed_signup input.button:hover {
    background-color: #d6623c;
}

#mc_embed_signup input.email#mce-EMAIL {
    border: 1px solid #fff;
    padding: 6px 10px;
}

#mc_embed_signup input.email#mce-EMAIL {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#mc_embed_signup input.email#mce-EMAIL:focus {
    border: 1px solid #ffb329;
    outline: none;
}

#motes {
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 0;
}

.iframe-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    border: 1px solid white;
}

.steam-widget {
    width: 646px;
    height: 190px;
    border: none;
    padding-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 32px;
    margin-top: 32px;
}

.video-embed {
    width: 922px;
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.award {
    margin-top: 10px;
    width: 240px;
    height: 120px;
    background: url("laurel-left.png") left no-repeat, url("laurel-right.png") right no-repeat;
    display: inline-block;
    font-family: Open Sans, sans-serif;
}

div.award h2 {
    margin: 0;
    font-size: 13pt;
    color: #fff;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

div.award p {
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    font-size: 9.5pt;
    color: #fff;
    text-align: center;
}

div.award span.italic,
div.award p.italic {
    font-style: italic;
}

div.award p.small {
    font-size: 6.5pt;
}

div.award p.medium {
    font-size: 9pt;
}

div#awards {
    margin-top: 0px;
}

@media (min-width: 960px) {
    div.resynth3 {
        width: 936px;
        margin-bottom: 4px;
    }
}

div.resynth3 .video,
div.resynth3 img {
    border: 1px solid white;
    margin: 4px;
    display: inline-block;
}

div.resynth3 .video {
    width: 430px;
    height: 242px;
    vertical-align: middle;
}

.uk-container {
    padding: 0 8px;
}

@media (max-width: 767px)
{
    div.resynth3 {
        width: 370px;
    }

    div.resynth3 .video {
        width: 368px;
        height: 207px;
        vertical-align: middle;
    }

    div.resynth3 .video,
    div.resynth3 img {
        margin-top: 4px;
        margin-bottom: 4px;
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 375px)
{
    div.resynth3 {
        width: 300px;
    }

    div.resynth3 .video {
        width: 298px;
        height: 167px;
        vertical-align: middle;
    }

    div.resynth3 .video,
    div.resynth3 img {
        margin-top: 4px;
        margin-bottom: 4px;
        margin-left: 0;
        margin-right: 0;
    }
}
